.tc1-73 { vertical-align: top; text-align: center; width: 332px; height: 50px; background-color: Transparent; }
.tc1-73 > table, .tc1-73 > div, .tc1-73 > div > table { margin: 0 auto; }
.tc6-73 { vertical-align: top; text-align: center; width: 628px; height: 50px; background-color: transparent; }
.tc6-73 > table, .tc6-73 > div, .tc6-73 > div > table { margin: 0 auto; }
.tc2-73 { vertical-align: top; text-align: center; width: 332px; height: 400px; background-color: Transparent; }
.tc2-73 > table, .tc2-73 > div, .tc2-73 > div > table { margin: 0 auto; }
.tc3-73 { vertical-align: top; text-align: center; width: 628px; height: 537px; background-color: Transparent; background-image: url(http://www.smartpage.az-ma.co.il/sysvault/sysimg/tc3-64-634460939913749181.jpg); background-repeat: no-repeat; background-position: center top; }
.tc3-73 > table, .tc3-73 > div, .tc3-73 > div > table { margin: 0 auto; }
.tc4-73 { vertical-align: top; text-align: center; width: 249px; height: 537px; background-color: Transparent; }
.tc4-73 > table, .tc4-73 > div, .tc4-73 > div > table { margin: 0 auto; }
.tc5-73 { vertical-align: top; text-align: center; width: 960px; height: 51px; background-color: Transparent; background-image: url(http://www.smartpage.az-ma.co.il/sysvault/sysimg/tcbgimg-548-tc5-57540.gif); background-repeat: no-repeat; background-position: center top; }
.tc5-73 > table, .tc5-73 > div, .tc5-73 > div > table { margin: 0 auto; }
.tc7-73 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-73 > table, .tc7-73 > div, .tc7-73 > div > table { margin: 0 auto; }
